Page 1 of 1

DSIStreamer compatability

Posted: 28 Jul 2017, 13:19
by drelles
I have been using the DSIStreamer module included with the newest versions of BCI200, but I also want to use it with specialized software that was designed an older version of BCI2000 (2.0). Will the DSIStreamer be compatible with older versions of BCI2000? If not, is there any easy way to alter it to make it compatible?